Subject: RE: [Capwap] The question about the configuration request and response

From: "Pat Calhoun [[email-masked]]" <[email-masked]>
Date: Sat, 24 Sep 2005 10:02:42 -0700

Sujay,

You are correct. Cliff, apparently you have found a bug in my document, which I will fix.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of sujay
> Sent: Wednesday, September 21, 2005 5:34 AM
> To: 'Cliff Zhang'; 'capwap'
> Subject: RE: [Capwap] The question about the configuration 
> request and response
> 
> 
> Guess this helps,
> 
> 1)
> WTP --- > Config Req(lwapp) msg --> AC
> 
> 2)
> WTP <--- Config Resp(lwapp) msg -- AC
> 
> 
> 3) user on AC configs a WLAN domain !
> 
> WTP <--- Config Update Req (lwapp) msg + 802.11 Config Req 
> msg TLV (ex: Add WLAN) --- AC
> 
> 4)
> 
> WTP ---- Config Update Resp(lwapp) msg + 802.11 Config Resp 
> msg TLV (just an ACK) ---> AC
> 
> Regards,
> ~Sujay
> 
> 
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Cliff Zhang
> Sent: Wednesday, September 21, 2005 2:51 PM
> To: capwap
> Subject: [Capwap] The question about the configuration 
> request and response
> 
> 
> Guys,
>    I found many mistakes in draft-ohara-capwap-lwapp-03 
> ,which most are apparent and don't affect my meaning.
>     However,I am confused to the  configuration request and 
> response .The front parts of the document represented that :
>     1.WTP sent the config REQ packet to AC firstly;
>     2.Then,AC responsed with Config RES packet.
>     But in "11.8.2  IEEE 802.11 WLAN Config Response" 
> section,there is statement as following:
>     "The IEEE 802.11 WLAN Configuration Response is sent by 
> the WTP to the
>    AC as an acknowledgement of the receipt of an IEEE 802.11 WLAN
>    Configuration Request."
> 
>    Clearly,it is inconsistent with the early contents.I don't 
> know that it is a ERROR ,or exists the other explaining.
>     Who can help me?
>     Thanks ahead!
> 
>     
> Best Regards,
> Cliff Zhang	猨檴X俋?联m稛櫒冬r夀r壙櫒??-妛椠譬
> 
> _______________________________________________
> Capwap mailing list
> [email-masked]
> http://mail.frascone.com/mailman/listinfo/capwap
> 
	�pj���X��X��&���_���w��hm������~��r��r���������+-�w��Ʃ��